Use ATNDBTest
Go

Create Table FactorExtendedOption(
	Serial Bigint Not Null,
	FactorHeaderRef Bigint Not Null,
	Expression1 Varchar(100) Null,
	Expression2 Varchar(100) Null,
	Expression3 Varchar(100) Null,
	Expression4 Varchar(100) Null,
	Expression5 Varchar(100) Null)
GO
